.version.gv /* version checker */
{
	color: #00000E;
	background-color: #B34690;
}

#page
{
	z-index: 1;
	width: 311px;
	min-height: 351.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px 22.050000000000182px 19px;
}

#widgetu431
{
	z-index: 2;
	width: 0.01px;
	height: 352px;
	position: relative;
}

#widgetu436
{
	z-index: 3;
	width: 308px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#widgetu436.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 308px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u439-4
{
	z-index: 4;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu436.non-empty-st #u439-4
{
	background-color: #FFFFFF;
}

#widgetu436:hover #u439-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu436.focus-st #u439-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu436.non-empty-st #u439-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu436:hover #u439-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu436.focus-st #u439-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu445
{
	z-index: 8;
	width: 308px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 3px;
}

#widgetu445.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 308px;
	height: 28px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u448-4
{
	z-index: 9;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu445.non-empty-st #u448-4
{
	background-color: #FFFFFF;
}

#widgetu445:hover #u448-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu445.focus-st #u448-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu445.non-empty-st #u448-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu445:hover #u448-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu445.focus-st #u448-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u450-4
{
	z-index: 13;
	width: 310px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#widgetu431.frm-sub-st #u450-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u440-4
{
	z-index: 17;
	width: 310px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#widgetu431.frm-sub-st #u450-4,#widgetu431.frm-subm-err-st #u440-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu431.frm-subm-err-st #u440-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u449-4
{
	z-index: 21;
	width: 310px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	text-align: center;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#widgetu431.frm-subm-ok-st #u449-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu431.frm-subm-ok-st #u449-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u451-17
{
	z-index: 25;
	min-height: 42px;
	width: 158px;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 76px;
	background: url("../images/u451-17.png") no-repeat 0px 0px;
}

#u451-17:hover
{
	background: url("../images/u451-17-r.png") no-repeat 0px 0px;
}

#u451-17:active
{
	background: url("../images/u451-17-m.png") no-repeat 0px 0px;
}

#widgetu431.frm-sub-st #u451-17
{
	background: url("../images/u451-17-fs.png") no-repeat 0px 0px;
}

#widgetu432
{
	z-index: 42;
	width: 308px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 4px;
}

#widgetu432.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 308px;
	height: 158px;
	min-height: 0px;
	margin: 115px -10000px 0px 0px;
}

#u435-4
{
	z-index: 43;
	width: 294px;
	min-height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu432.non-empty-st #u435-4
{
	background-color: #FFFFFF;
}

#widgetu432:hover #u435-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu432.focus-st #u435-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu432.fld-err-st #u435-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu432.non-empty-st #u435-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu432:hover #u435-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu432.focus-st #u435-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu432_input,#widgetu432_prompt
{
	width: 294px;
	min-height: 144px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu441
{
	z-index: 47;
	width: 308px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 3px;
}

#widgetu441.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 308px;
	height: 28px;
	min-height: 0px;
	margin: 77px -10000px 0px 0px;
}

#u442-4
{
	z-index: 48;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu441.non-empty-st #u442-4
{
	background-color: #FFFFFF;
}

#widgetu441:hover #u442-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu441.focus-st #u442-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu436.fld-err-st #u439-4,#widgetu445.fld-err-st #u448-4,#widgetu441.fld-err-st #u442-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu441.non-empty-st #u442-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu441:hover #u442-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu441.focus-st #u442-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu436.fld-err-st #u439-4 *,#widgetu445.fld-err-st #u448-4 *,#widgetu432.fld-err-st #u435-4 *,#widgetu441.fld-err-st #u442-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu436_input,#widgetu436_prompt,#widgetu445_input,#widgetu445_prompt,#widgetu441_input,#widgetu441_prompt
{
	width: 294px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu436:hover #widgetu436_input,#widgetu436.focus-st #widgetu436_input,#widgetu436.fld-err-st #widgetu436_input,#widgetu436:hover #widgetu436_prompt,#widgetu436.focus-st #widgetu436_prompt,#widgetu436.fld-err-st #widgetu436_prompt,#widgetu445:hover #widgetu445_input,#widgetu445.focus-st #widgetu445_input,#widgetu445.fld-err-st #widgetu445_input,#widgetu445:hover #widgetu445_prompt,#widgetu445.focus-st #widgetu445_prompt,#widgetu445.fld-err-st #widgetu445_prompt,#widgetu432:hover #widgetu432_input,#widgetu432.focus-st #widgetu432_input,#widgetu432.fld-err-st #widgetu432_input,#widgetu432:hover #widgetu432_prompt,#widgetu432.focus-st #widgetu432_prompt,#widgetu432.fld-err-st #widgetu432_prompt,#widgetu441:hover #widgetu441_input,#widgetu441.focus-st #widgetu441_input,#widgetu441.fld-err-st #widgetu441_input,#widgetu441:hover #widgetu441_prompt,#widgetu441.focus-st #widgetu441_prompt,#widgetu441.fld-err-st #widgetu441_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu436.non-empty-st #widgetu436_prompt,#widgetu445.non-empty-st #widgetu445_prompt,#widgetu432.non-empty-st #widgetu432_prompt,#widgetu441.non-empty-st #widgetu441_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 350px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

